@echo off

find /i "flash.bat" c:\scsi\autoexec.old >nul
if not errorlevel 1 c:\scsi\replace.bat

find /i "pfclean.bat" c:\scsi\autoexec.old >nul
if not errorlevel 1 c:\scsi\replace.bat

copy c:\scsi\config.old c:\config.sys
copy c:\scsi\autoexec.old c:\autoexec.bat

echo.
echo Fichiers systŠme non modifi‚s.
echo Vous devrez les modifier manuellement pour utiliser des
echo p‚riph‚riques SCSI.
echo.

if not %1.==1. goto restart
echo Veuillez retirer le disque d'installation.

:restart
echo.
echo Appuyez sur CTRL+ALT+SUPPR pour r‚initialiser votre ordinateur.
echo.
echo Cela terminera l'installation.
echo.
